summaryrefslogtreecommitdiffstats
path: root/source/installer/sources/initrd/etc/rc.d
diff options
context:
space:
mode:
author Patrick J Volkerding <volkerdi@slackware.com>2022-01-19 18:18:02 +0000
committer Eric Hameleers <alien@slackware.com>2022-01-20 08:59:56 +0100
commitf8721233ca388707ef95cde2fe3fcfad12f50f46 (patch)
treeee58f27d2192509882b82c55b7e19caaa326cdaf /source/installer/sources/initrd/etc/rc.d
parent1c7cd7d8173b5ad45462c7bfd8ba99cd013b959e (diff)
downloadcurrent-master.tar.gz
current-master.tar.xz
Wed Jan 19 18:18:02 UTC 2022HEAD20220119181802master
ap/inxi-3.3.12_1-noarch-1.txz: Upgraded. ap/man-db-2.9.4-x86_64-3.txz: Rebuilt. Don't use --no-purge in the daily cron job to update the databases. l/gst-plugins-bad-free-1.18.5-x86_64-4.txz: Rebuilt. Link against neon-0.32.2. Thanks to marav. n/bind-9.16.25-x86_64-1.txz: Upgraded. n/ethtool-5.16-x86_64-1.txz: Upgraded. n/samba-4.15.4-x86_64-1.txz: Upgraded. n/wpa_supplicant-2.10-x86_64-1.txz: Upgraded. The implementations of EAP-pwd in hostapd before 2.10 and wpa_supplicant before 2.10 are vulnerable to side-channel attacks as a result of cache access patterns. NOTE: this issue exists because of an incomplete fix for CVE-2019-9495. For more information, see: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-23303 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-23304 (* Security fix *) x/xterm-370-x86_64-6.txz: Rebuilt. XTerm-console: improve the font settings. Thanks to GazL.
Diffstat (limited to 'source/installer/sources/initrd/etc/rc.d')
0 files changed, 0 insertions, 0 deletions